.full-reg .sec-prt  select.input-text.form-control ,.full-reg .sec-prt select.form-control{ padding: 4px 20px 7px 2px !important ;  

	background: #fff url('../img/campaign_selectbg.png') no-repeat right 10px  center !important;
	 } 
	 .full-reg .sec-prt .birthdayPicker select {
  
    max-width: 82px;
    margin-right: 10px;
}
.full-reg .sec-prt .birthdayPicker select.birthYear {margin-right:  0px; }
 
.full-reg .sec-prt h4.subheading_font {

    text-align: left
}
.full-reg  .sec_login form {
    border-left: 0px solid 
    #eee;
    padding-left:  0px;
}
.full-reg .form-group {
    margin-bottom: 5px;
}

.full-reg .input-text.form-control{ padding: 4px 20px 7px 15px !important; }
.full-reg .sec-prt .input-group-icon .input-icon {
    position: absolute;
    top: 5px;
    left: 6px;
    width: 20px;
    height: 20px;
    line-height: 2;
    text-align: center;
    pointer-events: none;
    z-index: 11;
}
.full-reg .errorMessage {
    
    margin-top: 0px;
}
.full-reg .error .form-control {
    border-color: var(--error-color) !important;
}


.container_check {

    display: block;
    position: relative;
    font-size: 14px;
    font-size: 0.875rem;
    padding-left: 30px;
    line-height: 1.4;
    margin-bottom: 10px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: 400;

}
.container_check input:checked ~ .checkmark {

    background-color: #dc143c;
    border: 1px solid transparent;

}
.container_check .checkmark {

    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border: 1px solid #d2d8dd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}
.container_check input:checked ~ .checkmark::after {

    display: block;

}
.container_check .checkmark::after {

    content: "";
    position: absolute;
    display: none;
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
        border-top-width: medium;
        border-right-width: medium;
        border-bottom-width: medium;
        border-left-width: medium;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);

}.container_check input {

    position: absolute;
    opacity: 0;
    cursor: pointer;

}
.destination-sr-header {
    padding-bottom: 4px;
    margin-left: 0;
    margin: 16px 6px 16px;
    border-bottom: 1px solid #ededed;
    max-width: 800px;
margin: auto;padding-top: 12px;
}
.checkboxes.inli label {
    color: #999;
    margin-top: 5px;
    width: auto;
    display: block;
    float: left;
    margin-right: 10px;
}
 
.step1Input2 {
    padding: 0px;
    position: relative;
    width: 100%;
    border: medium none;
    outline: currentcolor none medium;
    background-color: rgba(0, 0, 0, 0);
    color: rgba(0, 0, 0, 0.87);
    cursor: inherit;
    font: inherit;
        font-size: inherit;
        font-family: inherit;
    font-size: 14px;
    height: 100%;
    box-sizing: border-box;
    margin-top: 14px;
    text-align: left;
}
.full-reg .input-text.form-control {
    padding: 4px 20px 7px 0px !important;
    border-left: 0px;
        border-left-color: currentcolor;
    border-right: 0px;
        border-right-color: currentcolor;
    border-top: 0px;
        border-top-color: currentcolor;
    border-color: #d2d8dd !important;
    outline: none !important;
    box-shadow: unset !important;
    color: #999 !important;
}
.checkboxes.inli label {
    color: #999;
    margin-top: 5px;
    width: auto;
    display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 0px;
    min-width: 20%;
}
.seprtr { margin-bottom: 25px;}

.select2-container .select2-selection--single {

    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 33px;
    user-select: none;
    -webkit-user-select: none;
    font-size: 15px;

}
.select2-container .select2-selection--single .select2-selection__rendered { padding-left:0px;}
.select2-container--default .select2-selection--single .select2-selection__arrow {

    height: 33px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;

}
.select2-container--default .select2-selection--single{  border: 1px solid #d2d8dd;  }
.select2-container--default .select2-selection--single{ border-top:0px; border-left:0px;border-right:0px; }
.full-reg .sec-prt select.input-text.form-control, .full-reg .sec-prt select.form-control {
    border: 0px !important;
    border-bottom: 1px solid #d2d8dd !important;
}
.card-1 {
    -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
}
 html .card div.clear  {
   
    display: block;
     
    float: none;
    clear: both;  width:100%;
     
}
.padding-top-0 { padding-top:0px !important; }
